
/* Class = "UIButton"; normalTitle = "Complete Sign Up"; ObjectID = "1Nb-R9-SvI"; */
"1Nb-R9-SvI.normalTitle" = "Completar registro";

/* Class = "UILabel"; text = "!We sent you an email at:"; ObjectID = "1Rc-7S-CGD"; */
"1Rc-7S-CGD.text" = "!We sent you an email at:";

/* Class = "UILabel"; text = "Parents"; ObjectID = "2Bi-Vc-FFk"; */
"2Bi-Vc-FFk.text" = "Papá o mamá";

/* Class = "UIBarButtonItem"; title = "    "; ObjectID = "2HO-64-92U"; */
"2HO-64-92U.title" = "    ";

/* Class = "UILabel"; text = "Learner"; ObjectID = "9pk-Fu-XOB"; */
"9pk-Fu-XOB.text" = "Alumno";

/* Class = "UITextField"; placeholder = "!Password placeholder"; ObjectID = "BWl-nb-JLK"; */
"BWl-nb-JLK.placeholder" = "!Password placeholder";

/* Class = "UILabel"; text = "Manage classes, create activities, and teach beyond code"; ObjectID = "EP5-sn-CPq"; */
"EP5-sn-CPq.text" = "Administra clases, crea actividades y enseña más allá del código";

/* Class = "UILabel"; text = "Please enter your parent or guardian's email to complete Sign Up."; ObjectID = "HKe-cI-N7r"; */
"HKe-cI-N7r.text" = "Escribe el correo electrónico de tu papá, mamá o tutor para completar el registro.";

/* Class = "UIButton"; normalTitle = "Continue As Guest"; ObjectID = "HSA-gZ-qp5"; */
"HSA-gZ-qp5.normalTitle" = "Continuar como invitado";

/* Class = "UILabel"; text = "!You're Almost Done"; ObjectID = "Hh4-1O-kps"; */
"Hh4-1O-kps.text" = "!You're Almost Done";

/* Class = "UIButton"; normalTitle = "Agree & Submit"; ObjectID = "cYS-YW-8k8"; */
"cYS-YW-8k8.normalTitle" = "Aceptar y enviar";

/* Class = "UILabel"; text = "!placeholder"; ObjectID = "Q5U-zz-M1r"; */
"Q5U-zz-M1r.text" = "!placeholder";

/* Class = "UILabel"; text = "You will receive periodic emails about new content, products, and announcements. You can unsubscribe at any time from your profile page or the unsubscribe link in your email."; ObjectID = "uaI-VW-oxS"; */
"uaI-VW-oxS.text" = "Recibirás de vez en cuando correos electrónicos con noticias sobre nuevos productos y contenidos. Puedes cancelar tu suscripción en cualquier momento en tu página de perfil o en el vínculo para cancelar suscripción que aparece en el correo electrónico.";

/* Class = "UILabel"; text = "!Learner Sign Up"; ObjectID = "V1A-o2-3LX"; */
"V1A-o2-3LX.text" = "!Learner Sign Up";

/* Class = "UILabel"; text = "Build programs and complete activities"; ObjectID = "V4N-Fl-fov"; */
"V4N-Fl-fov.text" = "Compila programas y completa actividades";

/* Class = "UITextField"; placeholder = "!Placeholder"; ObjectID = "aag-Ag-kmZ"; */
"aag-Ag-kmZ.placeholder" = "!Placeholder";

/* Class = "UILabel"; text = "!Activate your account by clicking the link in the email. If you did not receive the email, check your spam folder. "; ObjectID = "bCN-5X-tjz"; */
"bCN-5X-tjz.text" = "!Activate your account by clicking the link in the email. If you did not receive the email, check your spam folder. ";

/* Class = "UILabel"; text = "Teachers"; ObjectID = "bHw-CV-WAI"; */
"bHw-CV-WAI.text" = "Maestros";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "bww-WI-q6h"; */
"bww-WI-q6h.title" = " ";

/* Class = "UILabel"; text = "Create accounts for your kids"; ObjectID = "h74-qK-k8x"; */
"h74-qK-k8x.text" = "Creen cuentas para sus hijos";

/* Class = "UILabel"; text = "What is your birthdate?"; ObjectID = "iNs-h7-30J"; */
"iNs-h7-30J.text" = "¿Cuál es tu fecha de nacimiento?";

/* Class = "UILabel"; text = "!Resend email label"; ObjectID = "mRi-I3-wmQ"; */
"mRi-I3-wmQ.text" = "!Resend email label";

/* Class = "UILabel"; text = "What is your role?"; ObjectID = "mae-UF-bgB"; */
"mae-UF-bgB.text" = "¿Cuál es tu rol?";

/* Class = "UILabel"; text = "!parentemail@email.com"; ObjectID = "qDe-Wx-jRK"; */
"qDe-Wx-jRK.text" = "!parentemail@email.com";

/* Class = "UIButton"; normalTitle = "Continue"; ObjectID = "wen-u6-oei"; */
"wen-u6-oei.normalTitle" = "Continuar";

/* Class = "UILabel"; text = "Subscribe to Email Updates"; ObjectID = "IdM-2o-OdE"; */
"IdM-2o-OdE.text" = "Suscribirse a actualizaciones por correo electrónico";

/* Class = "UIButton"; normalTitle = "Sign up as a Learner"; ObjectID = "oTo-r0-knQ"; */
"oTo-r0-knQ.normalTitle" = "Iniciar sesión como aprendiz";

/* Class = "UIButton"; normalTitle = "Sign up as a Teacher"; ObjectID = "Lsb-Yc-7AD"; */
"Lsb-Yc-7AD.normalTitle" = "Iniciar sesión como maestro";

/* Class = "UIButton"; normalTitle = "Sign up as a Parent"; ObjectID = "7ey-s0-lqu"; */
"7ey-s0-lqu.normalTitle" = "Iniciar sesión como padre";
